link: release/11074
meta:
  added_date: 2020-06-30T22:32
  edited_date: 2026-03-28T16:56
  fetched_date: 2026-05-21T09:11
  ttl: 86400
  visitors: 195
name: Arknights
name_real: アークナイツ
picture_full: https://media.vgm.io/products/15/8451/8451-1593584836.png
picture_small: https://thumb-media.vgm.io/products/15/8451/8451-1593584836.png
product_albums: []
release_albums: []
type: Game Release
vgmdb_link: https://vgmdb.net/db/release.php?id=11074
